<?xml version="1.0" encoding="utf-8"?>
<TOC ID="ntwrdtoc" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">MS Word Integration</Title>
	</Header>
	<Body><Book Type="book"><Title>Sessions</Title>
			<Entry Type="page"><Link href="/baanerp/nt/wrd/ntwrd0110s000" role="session">Propiedades de plantilla ERP de MS Word (ntwrd0110s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/nt/wrd/ntwrd0130m000" role="session">Plantilla ERP - Publicada en sesiones (ntwrd0130m000)</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
